Bug 102516 - permissions init script
permissions init script
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel-pcmcia-cs (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-16 08:38 EDT by Michael Redinger
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-02 03:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2003-08-16 08:38:30 EDT
The permissions of /etc/rc.d/init.d/pcmcia are 555, but 755 for all other
files in this directory. I think kernel-pcmcia-cs should use the same
permissions as the other init scripts.

This is kernel-pcmcia-cs-3.1.31-13 .
Comment 1 Arjan van de Ven 2003-10-02 03:04:10 EDT
while it may be nice to be consistent, it's not something important enough to
fix now.

Note You need to log in before you can comment on or make changes to this bug.